#banner {
	background: #fff;
	padding: 20px;
	margin-bottom: 20px;
  -webkit-box-shadow: 0px 15px 20px -10px rgba(50, 50, 50, 0.70);
  -moz-box-shadow:    0px 15px 20px -10px rgba(50, 50, 50, 0.70);
  box-shadow:         0px 15px 20px -10px rgba(50, 50, 50, 0.70);
}

.carousel-control.right,
.carousel-control.left {
  background: none;
}

.carousel-indicators {
  top: 20px; 
  bottom: inherit; 
  left: inherit;
  text-align: right;
  margin-left: 0;
  padding-right: 20px;
  width: 100%;
}

.carousel-indicators li {
  border-color: #afafaf;
}

.carousel-caption {
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px;
  text-align: left;
  background: rgba(0,0,0,0.4);
}

@media (max-width: 767px) {
  #banner {
    padding: 10px;
  }
}